.bodytext {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	line-height: 1.4em;
	color: #231f20;
}

.subhead1 {
	font-family: Arial,Helvetica,sans-serif;
	font-size:15px;
	font-weight:bold;
	margin:23px 0 0;
	color:#27211a;
}

.subhead2 {
	font-family: Arial,Helvetica,sans-serif;
	margin:17px 0 0;
	font-size:14px;
	font-weight:bold;
	font-style:italic;
	color: #231f20;
}

.smallprint {
	line-height: 1;
}

.eventNotes {
	width: 400px;
}
